Voraussetzungen für Webkomponenten/Weboberfläche

<< Inhaltsverzeichnis anzeigen >>

Navigation:  Start > Installieren und Konfigurieren > Systemvoraussetzungen >

Voraussetzungen für Webkomponenten/Weboberfläche

Die Web-Komponenten können auf folgenden Betriebssystemen betrieben werden:

Microsoft Windows Server 2008 R2, 2012, 2012 R2 und 2016.

Benötigt wird .NET 3.5 SP1 und .NET 4.5.2 (oder höher).

Benötigt wird Internet Information Services (IIS) Version 7.5 oder höher. Erforderliche Komponenten werden ggf. durch das 8MAN Setup ergänzt.

 

Cluster werden nicht unterstützt.

Server Core wird nicht unterstützt.

 

Folgende Browser werden unterstützt:

Internet Explorer 11.0.22 oder höher

Mozilla Firefox 49 oder höher

Google Chrome 54 oder höher

Edge 38.14393 oder höher

 

Cookies und Javascript müssen erlaubt sein.

 

Bei großen Datenmengen im Analyze & Act Grid müssen die Browser rechen- und speicherintensive Operationen ausführen. Dabei performen die Browser sehr unterschiedlich. Wir empfehlen die Verwendung nach folgender Priorität:

 

1.Chrome

2.Firefox

3.Edge

4.Internet Explorer